## sig11-iptables 1.0-4

=== Makefile ===
# make the printenv command
#
IPTABLESDIR=$(DESTDIR)/var/lib/iptables
INSTALL=/usr/bin/install

all: sig11-iptables

configure: sig11-iptables

clean: sig11-iptables

sig11-iptables:

install:
	mkdir -p -m 700 $(IPTABLESDIR)

=== debian/changelog ===
sig11-iptables (1.0-4) stable; urgency=low

  * Added missing default script 

 -- Michael Poetters <michael+debian@poetters.net>  Sun, 14 Nov 2010 18:36:47 +0100

sig11-iptables (1.0-3) stable; urgency=low

  * Added dependency for iptables 

 -- Michael Poetters <michael+debian@poetters.net>  Sun, 14 Nov 2010 15:50:46 +0100

sig11-iptables (1.0-2) stable; urgency=low

  * Fixed some typos 

 -- Michael Poetters <michael+debian@poetters.net>  Sun, 14 Nov 2010 10:31:49 +0100

sig11-iptables (1.0-1) stable; urgency=low

  * Initial release

 -- Michael Poetters <michael+debian@poetters.net>  Sun, 14 Nov 2010 10:23:59 +0100

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

DEB_DH_INSTALLINIT_ARGS = --name iptables --no-start

## sig11-iptables 1.1.0

=== debian/changelog ===
sig11-iptables (1.1.0) stable; urgency=medium

  * Fixed native format

 -- Michael Poetters <michael+debian@poetters.net>  Mon, 18 May 2020 21:04:05 +0200

sig11-iptables (1.0-5) stable; urgency=medium

  * changed hardpath from /sbin to /usr/sbin

 -- Michael Poetters <michael+debian@poetters.net>  Mon, 18 May 2020 20:12:17 +0200

=== debian/control ===
Source: sig11-iptables
Section: misc
Priority: extra
Maintainer: Michael Poetters <michael+debian@poetters.net>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
#Vcs-Git: git://git.debian.org/collab-maint/sig11-iptables.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/sig11-iptables.git;a=summary

Package: sig11-iptables
Architecture: all
Depends: ${misc:Depends} iptables
Description: Script for iptables-save/-restore in init.d
 This script saves/restores the iptables-settings on system startup
 or shutdown.

=== debian/rules ===
#!/usr/bin/make -f

#include /usr/share/cdbs/1/rules/debhelper.mk

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

DEB_DH_INSTALLINIT_ARGS = --name iptables --no-start

%:
	dh $@
